description: Plafond des cotisations pour la défense des forêts contre les incendies ouvrant droit à la réduction d'impôt sur le revenu (IR)
values:
  2000-01-01:
    value: null
  2006-01-01:
    value: 1000
metadata:
  short_label: Plafond
  ipp_csv_id: plaf_incendie
  unit: currency_next_year
  reference:
    2006-01-01:
    - title: Article 200 decies A du Code général des impôts
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000028447536
    - title: Loi 2006-11, art. 66 du 05/01/2006
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000006601284&cidTexte=JORFTEXT000000264992
  notes:
    2006-01-01:
    - title: Création d'une réduction d'impôt pour la défense des forêts contre l'incendie
